{% if upsell_products %}
<section class="Container ArchiveProduct">
    <h3 class="mb-8">{{ __('Podobne produkty:', 'starter') }}</h3>
    <div class="products columns-4">
        {% for post in upsell_products %}
            {% include "woocommerce/loop-product/loop-product.twig" %}
        {% endfor %}
    </div>
</section>
{% endif %}